/* nlpost overides featured slider */
#slider {margin-bottom:0;}
.main-slider-content h3.nlposts-ulist-title {font-family:helvetica;font-weight:300;position:absolute;left:5px;top:8px;font-size:20px;}

#slider .main-slider-content {height:468px; width:640px; position:relative;
background: url(../images/bottom-bg-shade.png) no-repeat bottom;}

#slider .lof-slidecontent .sliders-wrapper {
    display: block;
    height: 100%;
    position: relative;
    width: 900px;
}

#slider .lof-slidecontent .sliders-wrapper {
	position:relative;	
	height:100%;	
	width:900px;	
	z-index:3px;	
}
#slider .thumbnail {height:100%;  height: 250px;}
#slider .nlposts-ulist-container .nlposts-ulist-wtitle {
    color: #666666;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 2.6em;
    text-transform: uppercase;
	display:none;
}

#slider .nlposts-ulist-container .nlposts-ulist-thumbnail-litem a > img {
	margin-top: 50px;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 4px 5px rgba(0, 0, 0, 0.075);
    display: block;
    line-height: 1;
	max-width: 100%;
    opacity: 0.7; 
	margin-left:0;
	margin-right:0;
}

.description{
    background: url(http://www.landofcoder.com/demo/jquery/lofslidernews/../images/bg_trans.png);
    bottom: 86px;
    color: #FFFFFF;
    padding: 10px 20px 10px 10px;
    position: absolute;
    right: 0;
	width: 320px;
}


/* slider load indicater overide */
#slider .lof-slidecontent ul.sliders-wrap-inner {background:none;}
/* end slider load indicater overide */
/* nlpost overides featured slider */
#slider .lof-slidecontent {height:455px;padding: 20px 0;width:643px;background:#fff; border:0; border-left:0;}



#slider .lof-slidecontent {background:rgba(255,255,255, 0.95); }

#slider .lof-slidecontent .navigator-content {z-index: 6;}

#slider .slider-box-wrap {
position: absolute;
top: 40px;
bottom: 0;
height: 420px;
width: 635px;
border-image: none;
border-style: none solid solid;
border-width: 0 4px 9px;
transition: border-color 400ms ease;
border-radius:0 0 5px 5px;
}

#slider .main-slider-content .nlposts-ulist-meta a:first-child {
position:absolute;  color:#000; top:0; font-size:24px; color:#333;  margin-top:0px; letter-spacing:-0.005em; width:98%; padding:2px;left:5px; font-style:normal; z-index: 16;position:relative;font-weight: 600
}

#slider .main-slider-content h3.nlposts-ulist-title {/* font-family:helvetica-35-thin; */ font-weight:700; margin-top:-2px;position:absolute; left:0; color:#454545; top:0;padding:25px 7px 5px; font-size:30px; background:#fff;box-shadow: 0 2px 12px rgba(0, 0, 0, 0.74); border-right:8px solid #fff !important;padding: 30px 5px 10px 7px;  width:98%; min-height:30px; overflow:visible;line-height:32px; letter-spacing:-0.045em;
border-radius: 0 10px;z-index: 14;postion:relative;
}
#slider .thumbnail {height:410px; position:relative; z-index:14;}


#slider .description p {padding:20px 10px 10px 12px ;}
#slider .description a {color:#333;}
#slider .description{background-color:rgba(255,255,255, 0.95); background-position:right; background-repeat:no-repeat;box-shadow: -2px 2px 4px 4px rgba(0, 0, 0, 0.3);color:#333;padding: 10px 20px 10px 10px;position: absolute;right:4px;width:230px;bottom:53px;height:250px;}

/* slider description color variation  */






.main-slider-content h3.nlposts-ulist-title a {color:#000;}
#slider .lof-slidercontent  {background: rgba(255,255,255, 0.7) !important;}
#slider .lof-slidecontent .sliders-wrapper {display: block;height: 100%;position: relative;width:630px;}

#slider .lof-slidecontent .sliders-wrapper {
	position:relative;	
	height:100%;	
	text-align:left;	
}

#slider .nlposts-ulist-container .nlposts-ulist-wtitle {
    color: #666666;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 2.6em;
    text-transform: uppercase;
	display:none;
	z-index:5;
}

#slider .nlposts-ulist-litem a > img {
    border-radius: 4px 4px 0 0;
    box-shadow: 5px 4px 5px rgba(0, 0, 0, 0.075);
    display: block;
    line-height: 1;
	max-width: 100%;
    opacity: 0.7; 
	margin-left:4px;
	margin-right:0;
	position:absolute;
	bottom:40px;
}
#slider .lof-slidecontent ul.navigator-wrap-inner li { overflow:visible;}

#slider .lof-slidecontent ul.navigator-wrap-inner  li .thumbnail img.wp-post-image {border:none;}

#slider .lof-slidecontent .button-control {background:#f3f3f3;}

#slider  .lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li img.wp-post-image {filter: grayscale(100%);
-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); -o-filter: grayscale(100%);
filter: url(desaturate.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(1); 
opacity:0.25;filter:alpha(opacity:0.25);
	
}



#slider  .lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li img.wp-post-image:hover {
opacity:0.40;filter:alpha(opacity:0.40);
} 

#slider  .lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li.active img.wp-post-image {

-webkit-filter: none;
-ms-filter: none;
opacity:0.35;filter:alpha(opacity:0.35);
filter: none;
-webkit-filter: none; 
} 

/* #slider .navigator-wrapper .nlposts-ulist-title {visibility:hidden; display:none;} */


/* .lof-slidecontent .lof-bottom-bg {
position:relative;
width: 100%;
background: url(../images/bottom-bg-shade.png) no-repeat center;
} */

#slider .lof-slidecontent .navigator-wrapper {height:320px;}

#slider .lof-slidecontent .navigator-content {bottom: 0;
margin-bottom: 35px;
padding: 0;
right:4px;
background: #000;
z-index: 20;
border-top: 1px solid #000;
}

#slider .navigator-wrapper h3.nlposts-ulist-title  { color:#333;font-size:14px;line-height:16px; position:relative; top:5px;padding: 1px 1px;letter-spacing: -0.025em; text-shadow: 1px 1px 2px rgba(255,255,255,0.8); }

#slider ul.navigator-wrap-inner .thumbnail img{position:absolute;top:0;left:0px;}

#slider ul.navigator-wrap-inner .thumbnail {float:right;margin:0; border-right:0;overflow:hidden;position:relative;width:212px;  height: 68px;
/* background:#fff url(../images/alert-overlay.png) repeat-x; */ overflow:hidden; background-color:#fff; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); z-index:-1;}



#slider .lof-slidecontent .button-control {z-index:20; position:absolute; left:620px; bottom:400px;}

#slider .lof-slidecontent ul.navigator-wrap-inner {
	padding:0 1px;
}

#slider .lof-slidecontent  .button-previous {
background:rgba(255,255,255, 0.25) url(../images/s-arrow-l.png) no-repeat right center !important;
position: absolute;
z-index: 7;
left: -10px;
top: 0px;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
padding:5px 2px;

}
#slider .lof-slidecontent  .button-next {
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
background:rgba(255,255,255, 0.25) url(../images/s-arrow-r.png) no-repeat right center !important;
position: absolute;
z-index: 7;
left: 614px;
top: 0px;
padding:5px 2px;
}



#slider.nlposts-siteid-4 .lof-slidecontent .navigator-content {border-top:5px solid #1b4809;}
#slider.nlposts-siteid-3 .lof-slidecontent .navigator-content {border-top:5px solid #233D5F;}
#slider.nlposts-siteid-2 .lof-slidecontent .navigator-content {border-top:5px solid #D1482C;}

#slider.nlposts-siteid-4 .description {background-image:url(../images/rt-triangle-green.png);}
#slider.nlposts-siteid-3 .description {background-image:url(../images/rt-triangle-blue.png);}
#slider.nlposts-siteid-2 .description {background-image:url(../images/rt-triangle-red.png);}

/* Slider Navigation Color Variations  */
ul.navigator-wrap-inner  li.nlposts-siteid-4  .thumbnail  {border-bottom:1px solid #1b4809;}
ul.navigator-wrap-inner  li.nlposts-siteid-3 .thumbnail   {border-bottom:1px solid #233D5F;}
ul.navigator-wrap-inner  li.nlposts-siteid-2  .thumbnail  { border-bottom:1px solid#D1482C;} 
/* Slider Navigation Color Variations Active effect  */

#slider .lof-slidecontent ul.navigator-wrap-inner  li.nlposts-siteid-4.active .thumbnail {box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.6) inset, 0 4px 0 rgba(255, 255, 255, 0.6);}

#slider .lof-slidecontent ul.navigator-wrap-inner  li.nlposts-siteid-3.active .thumbnail {box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.6) inset, 0 4px 0 rgba(255, 255, 255, 0.6);}

#slider .lof-slidecontent ul.navigator-wrap-inner  li.nlposts-siteid-3.active {
	background: url("../images/nav-triangle-blue.png") center top no-repeat;}
	
#slider .lof-slidecontent ul.navigator-wrap-inner  li.nlposts-siteid-2.active .thumbnail {box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.6) inset, 0 4px 0 rgba(255, 255, 255, 0.6);z-index:1; 
}

/* Slider Title Color Variations Active effect  */
#slider .nlposts-wrapper .nlposts-siteid-4 .nlposts-ulist-meta a:first-child { color:#1b4809; }
#slider .nlposts-wrapper .nlposts-siteid-3 .nlposts-ulist-meta a:first-child { color:#233d5f;}
#slider .nlposts-wrapper .nlposts-siteid-2 .nlposts-ulist-meta a:first-child { color:#D1482C;}


#slider.nlposts-siteid-4 .slider-box-wrap {border-color:#1B4809;  opacity: 1;}
#slider.nlposts-siteid-3 .slider-box-wrap {border-color:#233d5f;  opacity: 1;}
#slider.nlposts-siteid-2 .slider-box-wrap {border-color:#D1482C;  opacity: 1;}

#slider.nlposts-siteid-4 .main-slider-content h3.nlposts-ulist-title {border-bottom:5px solid #1B4809;} 
#slider.nlposts-siteid-3 .main-slider-content h3.nlposts-ulist-title {border-bottom:5px solid #233d5f;} 
#slider.nlposts-siteid-2 .main-slider-content h3.nlposts-ulist-title {border-bottom:5px solid #D1482C;} 
end Featured Content Border Color Variations  




